<component name="libraryTable">
  <library name="Gradle: com.tencent.bugly:crashreport:2.6.6@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4718e57576e79c6d9357b28efc867029/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4718e57576e79c6d9357b28efc867029/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4718e57576e79c6d9357b28efc867029/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.bugly/crashreport/2.6.6/9ee4c61b7ff0b131b3fbbedee205049dda449665/crashreport-2.6.6-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.bugly/crashreport/2.6.6/9ee4c61b7ff0b131b3fbbedee205049dda449665/crashreport-2.6.6-sources.jar!/" />
    </SOURCES>
  </library>
</component>